<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Hi There!</title>
</head>

<body>
	<h1>Hai Teman!</h1>
	{% if not user.is_authenticated %}
		<a href="{%url 'homepage:loginpage' %}">Silahkan Login</a>
	{% endif %}
</body>
